@media (max-width: 1200px) {
  .wrapper
  {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  #menu {
    padding: 0 20px 0 20px;
  }
  #footer .footer .footer_left {
    width: 35%;
    padding-right: 30px;
  }
  #footer .footer .footer_right {
    width: 65%;
  }
}

@media (max-width: 992px) {
  #header .hotline {
    display: none;
  }
  #header .container_main {
    justify-content: center;
  }
  
  #menu .menu > ul {
    display: none;
  }
  #header .logo {
    width: 100%;
    text-align: center;
    padding: 10px 0;
  }
  #menu {
    padding: 0;
  }
  .menu_mobile,.hotline_mobile {
    display: block;
  }
  #header .header.fix_head .logo {
    padding: 5px 0;
  }
  #header .header.fix_head .logo img {
    max-height: 45px;
  }
  .camket .box_camket {
    padding: 10px 0;
  }
  .camket {
    margin-top: 20px;
  }
  .about_home .images-about {
    width: 100%;
    text-align: center;
  }
  .about_home .des-about {
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
  }
  .about_home .des-about .title_about {
    width: 100%;
    margin-left: 0;
  }
 
 
  .banner_qc h3 {
    font-size: 30px;
  }
  .banner_qc .content-banner {
    font-size: 14px;
    line-height: 23px;
    max-height: 90px;
    overflow: hidden;
  }
  .item_pr h3 a span {
    padding: 20px;
    font-size: 30px;
  }
  #footer .footer .footer_left {
    width: 40%;
    padding-right: 20px;
  }
  #footer .footer .footer_right {
    width: 60%;
  }
}
@media (max-width: 767px) {
  #chat .chat,.social_fix
  {
    display: none;
  }
  .toolbar2
  {
    display: block;
  }
  .top-contact .article-contact
  {
    width:100%;margin-bottom: 20px;
  }
  .form-contact{
    width:100%;
  }
 
  .margin-pr {
    margin: 0 -7px;
  }
  .item_pr_mg {
    padding: 0 7px;
    margin-bottom: 14px;
  }
  .about_home,.banggia, #news-home,.product,.ykien,.slogan {
    padding: 20px 0;
  }
  .items_ck .des_ck h3 a {
    font-size: 16px;
    max-width: 100%;
  }
  .items_ck {
    padding: 0 10px;
  }
  .items_ck .img_ck {
    min-height: 40px;
  }
  .items_ck .img_ck img {
    max-height: 40px;
  }
  .about_home .des-about .title_about p {
    font-size: 22px;
  }
  .about_home .des-about .title_about h3 {
    font-size: 25px;
  }
  .about_home .des-about a.a_readmore,a.a_hotline {
    font-size: 20px;
    max-width: 320px;
    height: 45px;
  }
  .title_main {
    margin-bottom: 15px;
  }
  .title_main h2 {
    font-size: 25px;
  }
  .item_pr h3 a span {
    padding: 10px;
    font-size: 16px;
  } 
  .slogan .box_slogan h3 {
    font-size: 20px;
  }
  .slogan .box_slogan p {
    font-size: 16px;
  }
  #news-home .item_news_main h3 a {
    font-size: 15px;
    max-height: 45px;
  }
  #news-home .item_news_main .right_main_news p {
    font-size: 14px;
    max-height: 97px;
  }
  #footer .footer .footer_left {
    width: 100%;
    padding-right: 0;
  }
  #footer .footer .footer_right {
    width: 100%;
    padding-top: 20px;
  }
  .item_sv h3 a {
    font-size: 16px;
    max-height: 43px;
  }
}
@media (max-width: 675px) 
{
  .td_hidden
  {
    display: none;
  }
  .height
  {
    height: auto !important;
  }
  #footer .footer .footer1 {
    width: 100%;
    padding-right: 0;
  }
  #footer .footer .footer2 {
    width: 100%;
    padding-right: 0;
    padding-top: 20px;
  }
  #footer .footer .footer3 {
    width: 100%;
    padding-right: 0;
    padding-top: 20px;
  }
  #footer .footer .footer4 {
    width: 100%;
    padding-top: 20px;
  }
  .margin-sv {
    margin: 0 -7px;
  }
  .item_sv_l {
    padding: 0 7px;
    margin-bottom: 14px;
  } 
}
@media (max-width: 625px) 
{   
  .item_sub_cn .img_sub_cn
  {
    width: 40%;
  }
  .item_sub_cn .des-sub_cn
  {
    width: 60%;
  }
} 
@media (max-width: 575px) {
  .camket .owl-item:after {
    display: none;
  }
  .logo img{
    max-height: 45px;
  }
}
@media (max-width: 500px) {
  
}
@media screen and (max-width: 450px) {

}
@media screen and (max-width: 400px) {

} 
@media screen and (max-width: 375px) {

}
@media screen and (max-width: 325px) {

}